[LANGUAGE]
Language=enUS.lng
[DEFAULT]
CountryList=Servidor;
DefaultCountry=0
DefaultServer=0
DefaultCharacter=0
DefaultAccount=
DefaultPassWord=
[Servidor]
LoginServerIP=127.0.0.1
LoginServerPort=2207
ProtocolVersion=Protocol Version do servidor
ServerList=[1]Bartz;[2]Aria
LoginServerIPLPM=IP do servidor
LoginServerPortLPM=2106
ProtocolVersionSys=871
